get
https://www.clickpost.in/api/v1/fetch-shipment-count/
With help of this API enterprises can get the count of shipments created/registered on the Clickpost platform date-wise to track the performance on a daily bases.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Important Links
Response
meta [meta parameters]
| Field Name | Data Type | Description |
|---|---|---|
success | Boolean | Indicates the success of the API request |
message | String | SUCCESS in case request was successfully processed by Clickpost, else returns error message. |
status | HTTP Code | The HTTP response status code of the API request |
result [result parameters]
| Field Name | Data Type | Description |
|---|---|---|
date | JSON Object | The count of Manifestation and Tracking on that date |
manifestation | num | Count of Manifestation orders created |
tracking | num | Count of tracking orders created |
The number ofmanifestationwill not always be equal totracking, since enterprise could have AWBs that they have enabled just for tracking
The maximum difference betweenstart dateandend datecan not be more than 6 months
